### Property

# Gtk LinkButton:visited

#### Declaration

    property visited: gboolean [ read, write ]

#### Description [src]

The ‘visited’ state of this button.

A visited link is drawn in a different color.

Type: | `gboolean`

Getter method | `gtk_link_button_get_visited`
Setter method | `gtk_link_button_set_visited`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no